body {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
* {
	margin: 0px;
	padding: 0px;
}
html {height:100%; margin-bottom:1px;}
#wrapper {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #000000;
}
#pretty {
	height: 250px;
	width: 700px;
}
#nav {
	background-color: #00194C;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: center;
}
#name {
	background-color: #00194C;
	padding-top: 10px;
	padding-bottom: 5px;
}
#navigation li
{
	display: inline;
	list-style-type: none;
	padding-right: 10px;
	padding-left: 10px;
}

#content p {
	margin-bottom: 10px;
	color: #CDE0F8;
	font-size: 12px;
	line-height: 140%;
	text-align: left;
	padding: 0px 15px 15px;
}
#content li {
	color: #CDE0F8;
	font-size: 12px;
	text-align: left;
}

#footer {
	clear: both;
	height: 20px;
	width: 700px;
}
#footer p {
	color: #CDE0F8;
	font-size: 9px;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 15px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #D0E5FF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CDE0F8;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CDE0F8;
	padding-bottom: 10px;
	padding-top: 5px;
	text-align: left;
}

h4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CDE0F8;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
}

a:link {
	color:#0164C7;
	text-decoration: none;
}
a:visited {
	color:#2E64FE;
	text-decoration: none;
}
a:hover {
	color:#2E9AFE;
	text-decoration: underline;
}
a:active { color:#ffffff;}
